/*-------------------------------
	POPUP.CSS
-------------------------------*/
.popup_back {
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}
.popup_cont {
	position: fixed;
	z-index: 102;
	width:100%;
	max-width:900px;
}
.preloader {
	z-index: 101;
}
/*---------------------
	EDIT BELOW
*/
#youpop {
	width:100%;
	max-width:900px;
	height:504px;
}
.popup_close {
	color: #fff;
	cursor: pointer;
	position: absolute;
	padding: 2px;
	right: 5px;
	top: 0;
	text-transform:uppercase;
	font-weight:bold;
	font-size:25px;
}
.popup_close:hover {
	color: #ccc;
}
.popup_back {
	cursor: pointer;
	background-color: #222;
}
div.popup {
	background: #fff;
	padding: 4px;
	box-shadow: 0 3px 10px #222;
}
.preloader {
	left: 50%;
	margin: -10px 0 0 -25px;
	position: fixed;
	top: 50%;
}

#spring_start { width:982px; float:left;}
.spring_topp { width: 100%; height:210px;}
.spring_knapp {
	text-decoration:none;
	color: #000; 
	position:relative; 
	left:360px;
	top:90px;
	font-family: arial, verdana;
	font-size:22px;
	font-weight:bold;
	padding: 14px 50px;
	transition: background-color .30s;
	width:100px;
	background-color: #fff;
	z-index:5;
}
.christmas_knappFI {
	text-decoration:none;
	color: #fff; 
	position:relative; 
	left:685px;
	top:90px;
	font-family: arial, verdana;
	font-size:20px;
	padding: 14px 30px;
	transition: background-color .30s;
	width:100px;
	background-color: rgba(92, 143, 180, 0.6);
	z-index:5;
	border: #fff solid 1px;
}
.christmas_knappFI:hover {
	background-color: rgb(92, 143, 180);
}
.christmas_knappUK {
	text-decoration:none;
	color: #fff; 
	position:relative; 
	left:685px;
	top:90px;
	font-family: arial, verdana;
	font-size:20px;
	padding: 14px 60px;
	transition: background-color .30s;
	width:100px;
	background-color: rgba(92, 143, 180, 0.6);
	z-index:5;
	border: #fff solid 1px;
}
.christmas_knappUK:hover {
	background-color: rgb(92, 143, 180);
}
.sma_heros {float:left; background-color:#fff; width: 982px; border-bottom: #fff 2px solid;}	
.sma_bild {width:324px; float:left; border-top:#fff 5px solid;}	
.sma_heros img, .mellan_bild img {transition:.30s ease all;}	
.sma_heros img:hover, .mellan_bild img:hover {opacity:0.9}
.sma_bild.ett, .sma_bild.tva, .sma_bild.ettmobil, .mellan_bild.ett{border-right:#fff 5px solid;}
.mellan_bild {width:653px; float:left; border-top:#fff 5px solid;}	
#kamp-mob {display:none;}
#cleara {clear:both; height: 0px;}
div.sma_heros div.ettmobil, #bf-mob {display:none;}
#extra-url {width:982px;height:210px;position:absolute;z-index:0;margin-top:-26px;}
#summer-logo {position:absolute; left:506px; z-index:1; top:110px;}
#bf-desk {height:210px;float:left;display:block;}
#bf-desk img{ border-top:5px solid #fff;}

@media only screen
and (max-width : 700px) {
#spring_start { padding:0 1%; max-width:none; width:98%;}
.sma_heros { width:100%; }
.sma_bild.ett, .sma_bild.tva, .sma_bild.ettmobil, .mellan_bild.ett{border-right:0;}
.spring_knapp, .spring_knappNO, .spring_knappFI, .spring_topp, #bf-desk { display:none;}
.sma_bild {width:49.5%;border:0;}
.mellan_bild {width: 100%; border-top: 1px;}
.ettmobil, .tva {margin-right:1%;}
.sma_bild img, .mellan_bild img { width:100% }
.sma_bild iframe { width:49.5% }

#kamp-mob, div.sma_heros div.ettmobil {display:block;}
#bf-mob {width:100%; display:block;}
}